Subject: Re: ARC article
From: "Steve Bamford ARC" <[email-masked]>
To: "Doktor Tomcat" <[email-masked]>
Date: Fri, 11 Jun 2004 23:50:39 -0700

Hi Sebastijan,
Thanks for sending in your F-14 article.  It loosk excellent.  I'll e-mail you when your article goes on ARC....next week.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Doktor Tomcat 
  To: [email-masked] 
  Sent: Sunday, May 16, 2004 2:52 AM
  Subject: ARC article

  Hasegawa 1/72 F-14B Tomcat
  VF-103 Sluggers 

  by Sebastijan "Doctor Tomcat" Videc
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I'm sure you all know all the pros and cons of the Hase 1/72 F-14 kit. I was reading a lot about it in ARC forums and decided to give it a shot. I opted for a lesser modelled squadron of VF-103 Sluggers and their markings from their last cruise and testing of the LANTIRN pod. I've used the Italeri's Flircat decals but I wasn't satisfied with the noseart decals and decided to build one without them (I still plan to make custom noseart decals at a later date). I've also replaced the cockpit thub and seats with the ones from Verlinden detail set along with the gun bay and ammo drum. I also added two GBU-12 bombs and LANTIRN pod from Hase weapons set. Since this was an early LANTIRN bird I didn't build PTIDS screen in the RIO's pit.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  This model was a number of first for me. For the first time I weathered GE engines (white with pastel powders); I sanded the nasty mould line from the main canopy and cured it with Future to get a shiny finish; I made a clear green colour with the use of Future and green mint food color; I preshaded the whole bird; made intake covers with tin foil... For a bunch of first times I am really satisfied with the end result... I managed to get quite a worn out and dirty Tomcat look... 

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Since most of the guys in the discussion groups were glorifying the Hase Cat I really wondered what would come out... At the end I was a bit disapointed... The main issues were:

  - a nasty seam when I attached front fuselage to the rear one
  - weird intakes (reason why I covered them)
  - tricky part when installing the beaver tail into the rear fuselage
  - installing the engine nacelles
  - mould line on the main canopy
  - two small holes on the inside of each exhaust feather
  - too shallow panel lines

  Still I somehow to overcome (mostly) these tricky parts and when I look at the finished model, it really looks like a Tomcat. I measured the whole thing and its also very near the real measurements... This ain't a model for a beginner however it is a base to build an outstanding model.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2004 by Sebastijan "Doctor Tomcat" Videc

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------